
var message="http://www.alixixi.com 阿里西西WEB开发 一个很专业的资源站点" 
var n=0; 
if (document.all){ 
document.write('<font size="20px" color="#000000">') 
for (m=0;m<message.length;m++) 
document.write('<span id="neonlight" style="font-size:20px">'+message.charAt(m)+'</span>') 
document.write('</font>') 
var tempref=document.all.neonlight 
} 
else 
document.write(message) 
function neon(){ 
if (n==0){ 
for (m=0;m<message.length;m++) 
tempref[m].style.color="#000000" 
} 
tempref[n].style.color="#FF0000" 
if (n<tempref.length-1) 
n++ 
else{ 
n=0 
clearInterval(flashing) 
setTimeout("beginneon()",1500) 
return 
} 
} 
function beginneon(){ 
if (document.all) 
flashing=setInterval("neon()",23) 
} 
beginneon() 
